{
	"manifest_version" : 2,
	"default_locale"   : "en",
	"browser_specific_settings" : {
		"gecko" : {
			"id" : "HEAD_Examiner@firefox.clu-os.net",
			"strict_min_version" : "55.0"
// AMO (addons.mozilla.org) minimum requirement
// https://github.com/mozilla/addons-linter/issues/5470
//			"strict_min_version" : "58.0"
		}
	},

	"name"        : "__MSG_extensionName__",
	"description" : "__MSG_extensionDescription__",
	"version"     : "0.3.0",
	"icons" : {
		"48" : "_images/icon.svg",
		"96" : "_images/icon.svg"
	},

	"background" : {
		"scripts" : [
			"options_default.js",
			"background.js"
		]
	},

	"content_scripts" : [
		{
			"run_at"  : "document_end",
			"matches" : [
				"http://*/*",
				"https://*/*",
				"file:///*"
			],
			"exclude_matches" : [
				"*://www.google.com/*",
				"*://www.youtube.com/*",
				"*://www.youtube-nocookie.com/*",
				"*://www.linkedin.com/*",
				"*://twitter.com/*"
			],
			"js" : [
				"content_scripts/main.js"
			]
		}
	],

	"options_ui": {
		"browser_style" : false,
		"open_in_tab"   : false,
		"page"          : "options.html"
	},

	"permissions" : [
		"storage",
		"tabs",
		"management"
	]
}
